.error {
    text-align: center;
    position: absolute;
    background: black;
    top: 90px;
    width: 100%;
    height: calc(100% - 60px);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

h1 {
    font-size: 120px;
    font-weight: 500;
    color: #ccc;
}

h6 {
    line-height: 0;
    font-size: 27px;
    color:#ccc;
}

.span {
    color: #ccc;
    font-size: 20px;
    margin-left: -10px;
}
